<?php
Route::group(['domain' => env('JUMP_AGENT_URL'), 'namespace' => 'App\Http\Controllers\Manage\Help'], function () {
    Route::get('index', 'JumpController@index');
    Route::post('addLink', 'JumpController@addLink');
    Route::get('getLinksList', 'JumpController@getLinksList');

});
Route::group(['domain' => env('JUMP_AGENT_URL'), 'namespace' => 'App\Http\Controllers\Manage\Help'], function () {
    Route::get('jump', 'JumpController@jump');
});
//web 
Route::group(['domain'=>env('MANAGE_DOMAIN'),'namespace'=>'App\Http\Controllers\Manage\Web'],function () {
        Route::get('logout','WelcomeController@logout');
        Route::get('get_session','WelcomeController@get_session');
        //需要判断授权
        Route::group(['middleware'=>'ManageAuth'],function (){
        	Route::any('{slug}','WelcomeController@index')->where('slug', '(.*)?');
        });
});
